Subject: Bugs in Edit Page Properties
Description

Tested on: http://latest.phoenix.demo.typo3.org/typo3

1) The current page title is not shown if I edit the pageproperties - it is alway empty

2) The page preview is not refreshed after saving

3) If I open "edit pageproperties" and then navigate on the website below some of this should happen:
   a) The pageproperties dialog should be closed (warning if i have unsaved data)
   b) navigation should be disabled if I edit something
   c) The pageproperties dialog should reload to the page that is beeing clicked

History
#1 - 2010-08-12 09:41 - Robert Lemke
- % Done changed from 0 to 50

1) and 2) are solved. The problem was a bug in FLOW3's JSON view which Bastian corrected yesterday.

#2 - 2010-08-20 12:36 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2010-08-20 12:56 - Karsten Dambekalns
- Target version changed from 593 to 628

#4 - 2010-10-21 11:09 - Robert Lemke
- Status changed from Accepted to Resolved

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
